# jenkins_paas
<h1>How to</h1>
https://dzone.com/articles/how-to-setup-scalable-jenkins-on-top-of-a-kubernet

ibmcloud login -a https://api.eu-gb.bluemix.net

ibmcloud cs region-set <region>

ibmcloud cs cluster-config <cluster_name>

Set the KUBECONFIG environment variable. Copy the output from the previous command and paste it in your terminal. The command output should look similar to the following.

kubectl get nodes


